    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
	.main-navigation ul {
		display: block;
	}
	.main-navigation li {
		float: none;
		position: relative;
		display: inline-block;
	}
	.related-frame {
		width:48%;
	}
	.main-navigation ul ul a {
		white-space: nowrap;
	}
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
	#simple-menu {
		display:none;
	}
	#menu-atas {
		display:block;
	}
	.related-frame {
		width:48%;
	}
	#breadcrumbs{
		text-align: left;
	}
	#primary-menu{
		box-shadow: none;
		position: relative;
	}
	.main-navigation ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
	}
	.header-frame {
		padding: 5px 0 5px;
	}
	body.admin-bar .sidr {
		top: 70px;
	}
	body.admin-bar #simple-menu {
		top: 32px;
	}
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
	.related-frame {
		width:31%;
	}
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }
	
	
	/* Custome */
@media only screen and (max-width : 1100px) {
.sheet-content {
    padding-top: 200px;
}
.logo-footer {
    display: block;
    text-align: center;
    margin: 0 auto;
}
.site-info {
    display: block;
    text-align: center;
}
}

@media only screen and (max-width : 1000px) {
.widget-footer {width: 47% !important;}
}

@media only screen and (max-width : 768px) {
.menu-menu-atas-container {
    background-color: rgb(51, 51, 51);
    position: absolute;
    width: 100%;
    z-index: 999;
}
.widget-footer {width: 98% !important;}
.fl-col-small {max-width: 90% !important;}
.fl-module-content {
    margin-top: 2% !important;
    margin-bottom: 2% !important;
}
.nav-wrap {
display: block !important;
}
.wadah-headerfixed .site-header {
    position: relative;
}
.wadah-header {
    position: relative;
}
.sheet-content {
    padding-top: 0px;
}
.site-kontak {
    padding-top: 50px;
}
#bg-home .fl-row-content-wrap {
background-position: center center !important;
}
}

